Bug 1268637 - [abrt] WARNING: CPU: 2 PID: 1929 at drivers/net/wireless/iwlwifi/pcie/trans.c:1429 iwl_trans_pcie_grab_nic_access+0x128/0x140 [iwlwifi]() [iwlwifi]
[abrt] WARNING: CPU: 2 PID: 1929 at drivers/net/wireless/iwlwifi/pcie/trans.c...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f989d49af60e56f320de5f9a503...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-03 22:25 EDT by Dan Loomis
Modified: 2016-07-19 14:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:06:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (168.29 KB, text/plain)
2015-10-03 22:25 EDT, Dan Loomis
no flags Details

  None (edit)
Description Dan Loomis 2015-10-03 22:25:39 EDT
Description of problem:
Seems to be random.   I think I resized a Firefox window this time.   

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 2 PID: 1929 at drivers/net/wireless/iwlwifi/pcie/trans.c:1429 iwl_trans_pcie_grab_nic_access+0x128/0x140 [iwlwifi]()
Timeout waiting for hardware access (CSR_GP_CNTRL 0xffffffff)
Modules linked in: ccm rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 intel_rapl iosf_mbi x86_pkg_temp_thermal iTCO_wdt hp_wmi iTCO_vendor_support ppdev coretemp sparse_keymap tpm_infineon iwlmvm mac80211 kvm snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi crct10dif_pclmul crc32_pclmul snd_hda_intel snd_hda_controller crc32c_intel snd_hda_codec
 iwlwifi snd_hda_core snd_hwdep ghash_clmulni_intel uvcvideo snd_seq btusb snd_seq_device btbcm btintel videobuf2_vmalloc videobuf2_core cfg80211 bluetooth snd_pcm videobuf2_memops v4l2_common videodev i2c_i801 snd_timer snd rtsx_pci_ms mei_me lpc_ich media memstick rfkill soundcore mei parport_pc parport wmi ie31200_edac video edac_core hp_accel shpchp lis3lv02d tpm_tis input_polldev tpm hp_wireless nfsd auth_rpcgss nfs_acl lockd grace sunrpc mmc_block hid_logitech_hidpp uas usb_storage hid_logitech_dj 8021q garp stp llc mrp amdkfd amd_iommu_v2 radeon rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper ttm e1000e drm serio_raw rtsx_pci mfd_core ptp pps_core
CPU: 2 PID: 1929 Comm: Xorg Not tainted 4.1.7-200.fc22.x86_64 #1
Hardware name: Hewlett-Packard HP ZBook 17 G2/2255, BIOS M70 Ver. 01.07 02/26/2015
 0000000000000000 000000001914f3ef ffff88089dc83c68 ffffffff8179972d
 0000000000000000 ffff88089dc83cc0 ffff88089dc83ca8 ffffffff810a165a
 0000000000000000 ffff88087836c000 0000000000000000 ffff88087836fcb0
Call Trace:
 <IRQ>  [<ffffffff8179972d>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa0786108>] iwl_trans_pcie_grab_nic_access+0x128/0x140 [iwlwifi]
 [<ffffffffa07838de>] iwl_trans_pcie_read_mem+0x3e/0xd0 [iwlwifi]
 [<ffffffffa077fa6f>] iwl_pcie_txq_stuck_timer+0xcf/0x3b0 [iwlwifi]
 [<ffffffff816310bd>] ? intel_pstate_timer_func+0x31d/0x3f0
 [<ffffffffa077f9a0>] ? iwl_pcie_txq_unmap+0xf0/0xf0 [iwlwifi]
 [<ffffffff81109109>] call_timer_fn+0x39/0x110
 [<ffffffffa077f9a0>] ? iwl_pcie_txq_unmap+0xf0/0xf0 [iwlwifi]
 [<ffffffff811097ea>] run_timer_softirq+0x24a/0x300
 [<ffffffff810a5cdb>] __do_softirq+0x10b/0x2d0
 [<ffffffff810a60e5>] irq_exit+0x145/0x150
 [<ffffffff817a2b36>] smp_apic_timer_interrupt+0x46/0x60
 [<ffffffff817a0bbe>] apic_timer_interrupt+0x6e/0x80
 <EOI>  [<ffffffffa025f39f>] ? radeon_vm_get_bos+0x1f/0x130 [radeon]
 [<ffffffffa01ae7d1>] ? radeon_cs_parser_relocs+0x81/0x480 [radeon]
 [<ffffffffa01aeb94>] radeon_cs_parser_relocs+0x444/0x480 [radeon]
 [<ffffffffa01af583>] radeon_cs_ioctl+0x273/0x7b0 [radeon]
 [<ffffffffa003d9df>] drm_ioctl+0x12f/0x620 [drm]
 [<ffffffff8111e230>] ? futex_wake+0x80/0x160
 [<ffffffffa01af310>] ? radeon_cs_parser_init+0x4d0/0x4d0 [radeon]
 [<ffffffff811203d1>] ? do_futex+0x121/0xab0
 [<ffffffffa017404c>] radeon_drm_ioctl+0x4c/0x80 [radeon]
 [<ffffffff8123fe06>] do_vfs_ioctl+0x2c6/0x4d0
 [<ffffffff81240091>] SyS_ioctl+0x81/0xa0
 [<ffffffff8179bcf7>] ? schedule+0x37/0x90
 [<ffffffff8179fcee>] system_call_fastpath+0x12/0x71
 [<ffffffff8179fcc9>] ? system_call_after_swapgs+0x36/0x49
Comment 1 Dan Loomis 2015-10-03 22:25:48 EDT
Created attachment 1079690 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:06:17 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.